PT4/postgresql asennus ongelma